<!-- Footer -->
<footer>
    <div class="container">
        <div class="row">
            <div class="col-lg-8 col-lg-offset-2 col-md-10 col-md-offset-1">
                <ul class="list-inline text-center">
                    $if(github_username)$
                    <li>
                        <a href="https://github.com/$github_username$" target="_blank">
                            <span class="fa-stack fa-lg">

                                <i class="fa fa-arrow-circle-o-down"></i>
                                <i class="fa fa-circle fa-stack-2x"></i>
                                <i class="fa fa-github fa-stack-1x fa-inverse"></i>
                            </span>
                        </a>
                    </li>
                    $endif$
                </ul>
                <p class="copyright text-muted">Copyright &copy; Matthew Walker 2018. <br><br>
                </p>
                <div class="col-md-12">
                    <p class="copyright text-muted">
                        Site generated by
                        <a href="http://jaspervdj.be/hakyll">Hakyll</a>. Modified theme inspired by
                        <!-- ICE AND FIRE THEME https://github.com/SpaceG/iceandfire -->
                        <a href="https://github.com/dindi-jekyll/CleanMagicMedium-Jekyll">CleanMagic</a>. Available on <a href="https://github.com/katychuang/CleanMagic-hakyll">GitHub</a> </p>
                </div>



            </div>
        </div>
    </div>
</footer>

<!-- jQuery -->
<script src="$baseurl$/static/js/jquery.min.js"></script>
<script src="$baseurl$/static/js/spaceg.stylesheets.min.js"></script>
<script src="$baseurl$/static/js/bootstrap.min.js"></script>
<script src="https://cdn.rawgit.com/google/code-prettify/master/loader/run_prettify.js"></script>
<script src="$baseurl$/static/js/scripts.js"></script>
